/*  ======================================

Templete Name:Yes Blog
Templete URI: https://themeforest.net/user/thememom?ref=Thememom
Author: ThemeMom
Author URI: https://www.thememom.com
Description: A minimal wordpress theme for blogging lovers.
Version: 1.0.1
Tags: minimal, blog, two-columns, three-columns, four-columns
Text Domain: thememom


NB : This is the stylesheet for this theme;

 =======================================  */


/**
* Table of content
*
* 1.0 - Defualts Css
* 2.0 - Typography Page
* 3.0 - Navbar Css
* 4.0 - Home Layout Css
* 5.0 - Sidebar Css
* 6.0 - Blog Layout Css
	* 6.1 - Blog standard Page Css
	* 6.2 - Blog Grid Page Css
	* 6.3 - Blog list Page Css
	* 6.4 - Interlaced Post Css
	* 6.5 - Overlaped Post Css
*
* 7.0 - Pages 
	* 7.1 - About Pages Css
	* 7.2 - Contact Pages Css
	* 7.3 - Contact Full Width Page Css
*
* 8.0 - Single Post
	* 8.1 - Single Blog Post Css
	* 8.2 - Single Blog Post Full Width Pages Css
*
* 9.0 - Footer
	* 9.1 - Top Footer Css
	* 9.2 - Copyright Css
*
* 10.0 - Hover Css
*/

/*------------------------------------------------------------------

[Color codes]

Background:			#ffffff (White)
Dark Background:    #f6f6f6 (Light black)
Content:			#555555 (Dark Black)
Header h1-h6:		#2f2f2f (Dark Black)

a (standard):   	#555555 (Dark Black)
a (visited):    	#8bb5ca (Light Blue)
a (active): 		#8bb5ca (Light Blue)

-------------------------------------------------------------------*/






/*=============================================*/
/************** 1.0 - Defaults Css ************/
/*===========================================*/
*{
	padding: 0px;
	margin: 0px;
}
body{
	font-size: 15px;
	font-family: 'Lato', sans-serif;
	background: #ffffff;
}
h1{
	font-size: 48px;
	line-height: 56px;
}
h2{
	font-size: 36px;
	line-height: 43px;
}
h3{
	font-size: 24px;
	line-height: 28px;
}
h4{
	font-size: 21px;
	line-height: 25px;
}
h5{
	font-size: 18px;
	line-height: 22px;
}
h6{
	font-size: 16px;
	line-height:19px;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Lora',serif;
	padding: 0;
	margin:0;
	text-transform: uppercase;
}
p{
	font-size: 16px;
	line-height: 24px;
	margin: 0px;
	padding: 0px;
	color: #555;
}
a{
	color: #8bb5ca;
	text-decoration: none;
	transition: all .5s ease;
}

.padding-top-100{
	padding-top: 100px;
}
.padding-bottom-58{
	padding-bottom: 58px;
}
.padding-bottom-73{
	padding-bottom: 73px;
}
.featured-image img{
	width: 100%;
	height: auto;
}
.content-wrapper{
	padding-top: 120px;
	padding-bottom: 60px;
}
.large{
	padding-top: 120px;
}
.small-gap{
	padding-top: 100px;
}
/***************** Defaults Css Ends *****************/


/*=============================================*/
/********* 2.0 - Typography Page Css **********/
/*===========================================*/

.blog-content h1 {
    padding: 11px 0px;
}
.blog-content h2 {
    padding: 13px 0px;
}
.blog-content h3 {
    padding: 0px 0px 17px 0px;
}
.blog-content h4 {
    padding: 18px 0px;
}
.blog-content h5 {
    padding: 18px 0px;
}
.blog-content h6 {
    padding: 19px 0px;
}
.blog-header {
    padding: 17px 0px;
}
.blog-quote-style{
    margin: 30px 0px;
    margin-left: 70px;
}
.blog-quote-style{
	position: relative;
    padding: 0px 0px 0px 15px;
    border-left: 3px solid #999;
}
blockquote:before {
    content: "";
    position: absolute;
    width: 50px;
    height: 38px;
    margin-left: -100px;
    background: transparent url(img/quotes.png) 0px top no-repeat;
}
blockquote{
    color: #999;
    font-family: 'Lora', serif;
    font-style: italic;
    font-size: 21px;
    line-height: 25px;
    margin: 30px 0px;
    margin-left: 0px;
}

/********* Typography Page Css Ends *********/


/*=============================================*/
/**************** 3.0 - Navbar Css ************/
/*===========================================*/

.navigation-bar{
	background: #8bb5ca;
}
.nav-bg{
	background: #8bb5ca;
}
.navbar-light{
	background: #8bb5ca;
}
.navbar {
    padding: 5px 5px;
}

.dropdown-menu{
	margin-top: 0px;
}
li.menu-padding{
	padding: 10px 0px;
}
.dropdown-menu {
    background:none; 
    border: none;
}
.dropdown-menu li a{
	color: #8bb5ca;
	background: #ffffff;
	border: 1px solid #f7f2ec;
}

.dropdown > a:after{
 	font-family: FontAwesome;
    content: "\f107";
    margin-left: 6px;
    color: #ffffff;
    font-size: 12px;
}
.navbar-light .navbar-nav .nav-link{
    color: #ffffff;
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.navbar .navbar-nav >li .dropdown-menu >li a{
	text-transform: uppercase;
	font-size: 12px;
	padding: 10px;
	letter-spacing: 1px;
}
.navbar .navbar-nav >li .dropdown-menu >li .dropdown-menu{
	display:none;
}
.navbar .navbar-nav >li .dropdown-menu >li .dropdown-menu li a{
	text-transform: uppercase;
	font-size: 12px;
	min-width: 170px;
}
.dropdown-item:focus{
	color: #8bb5ca;
}
.navbar-light .navbar-nav .nav-link:focus{
	color: #fff;
}
.navbar-light .navbar-nav .show>.nav-link {
    color:#fff;
}

/*************** Navbar Css Ends ***************/


/*=============================================*/
/************** 4.0 - Home Layout Css *********/
/*===========================================*/

.first-full .featured-image{
	margin-bottom: 60px;

}
.first-full .post-item .featured-image{
	margin-right: 0px;
}
.first-full .featured-image img{
	max-width: 100%;
}
.post-item{
	margin-bottom: 56px;
}
.first-full {
	border-bottom: 1px solid #8bb5ca;
}
.first-full p{
	margin-bottom: 18px;
}
.post-item .first-full {
	padding-bottom: 60px;
	margin: 0px;
}
.post-title{
	padding-bottom: 5px;
}
.post-title a{
	color: #2f2f2f;
}

.post-meta li{
	list-style: none;
}
.post-meta .category{
	margin-bottom: 5px;
}
.post-meta .category a{
	text-decoration: none;
	color: #8bb5ca;
	font-style: italic;
}
.post-meta .date{
	text-decoration: none;
	color: #a8a8a8;
	text-transform: uppercase;
	font-size: 14px;
	font-style: italic;
}
.post-meta{
	margin-bottom: 15px;
}
.read-more{
	text-align: right;
	padding-top: 27px;		
}
.read-more a{
	text-decoration: none;
	color: #8bb5ca;
	text-transform: uppercase;		
}
.read-more a::after{
	font-family: FontAwesome;
    content: " \f105";
    font-size: 22px;
    line-height: 17px;
    position: relative;
    top: 2px;
}
.pagination{
	display: block;
	text-align: center;
}
.page-number{
	text-align: center;
	display: block;
}
.page-number li{
	list-style: none;
	display: inline-block;
	text-align: center;
	margin: 30px 5px;
}
.page-number li a{
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	background: #000;
	padding: 9px 14px;
	border-radius: 50%;
}

.older-post {
    text-align: right;
    display: block;
    position: relative;
    top: -65px;
    max-width: 250px;
    float: right;
}
.older-post a{
	text-decoration: none;
	color: #8bb5ca;
	text-transform: uppercase;		
}
.older-post a::after{
	font-family: FontAwesome;
    content: " \f105";
    font-size: 22px;
    line-height: 17px;
    position: relative;
    top: 2px;
}
.tm-icon {
    align-items: center;
    display: inline-flex;
    justify-content: center;
}
.large-music-icon::after {
    content: "\f001";
    color: #fff;
    font-family: FontAwesome;
    font-size: 24px;
    padding-right: 3px;
}
.large-video-icon::after {
    content: "\f04b";
    color: #fff;
    font-family: FontAwesome;
    font-size: 24px;
    padding-left: 4px;
}
.large-icon {
    border: 1px solid #fff;
    height: 65px;
    width: 65px;
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    transform: translate(-50%,-50%);
}
.medium-music-icon::after {
    content: "\f001";
    color: #fff;
    font-family: FontAwesome;
    font-size: 18px;
    padding-right: 3px;
}
.medium-video-icon::after {
    content: "\f04b";
    color: #fff;
    font-family: FontAwesome;
    font-size: 18px;
    padding-left: 4px;
}
.medium-icon {
    border: 1px solid #fff;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50px;
    border-radius: 50%;
    transform: translate(-50%,-50%);
}
.small-music-icon::after {
    content: "\f001";
    color: #fff;
    font-family: FontAwesome;
    font-size: 14px;
    padding-right: 3px;
}
.small-video-icon::after {
    content: "\f04b";
    color: #fff;
    font-family: FontAwesome;
    font-size: 14px;
    padding-left: 4px;
}
.small-icon {
    border: 1px solid #fff;
    height: 35px;
    width: 35px;
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    transform: translate(-50%,-50%);
}
/************* Home Layout Css Ends ************/


/*=============================================*/
/************** 5.0 - Sidebar Css *************/
/*===========================================*/

.sidebar{
	padding-bottom: 60px;
}
.widget{
	margin-bottom: 55px;
}

.widget-title{
	text-align: left;
	padding-bottom: 25px;
	color: #2f2f2f;

}
.widget.yes-tags-widget{
	margin-bottom: 48px;
}
.yes-about-widget{
	border:1px solid #8bb5ca;
	border-radius: 5px;
	text-align: center;
}
.yes-about-widget .widget-title{
	padding-top: 40px;
	padding-bottom: 27px;
	margin-bottom: 12px;
	text-align: center;
}
.about-widget{
	margin: 0px 30px 0px 30px;
}
.about-img{
	padding-bottom: 56px;
}
.about-img img{
	max-width: 100%;
}
.about-sub-title{
	color: #8bb5ca;
	font-style: italic;
	padding-bottom: 20px;
}
.about-widget p{
	padding-bottom: 16px;
}
.social-icon{
	font-size: 14px;
	color: #8bb5ca;
	padding-bottom: 40px;
}
.social-icon i{
	padding: 0px 6px;
}

.search-widget input[type="text"]{
	padding: 13px 15px;
    width: 100%;
    border: 1px solid #8bb5ca;
    border-radius: 5px;
}
.search-widget input::-webkit-input-placeholder{
	color: #555555;
}
.search-widget input:-ms-input-placeholder{
	color: #555555;
}
.search-widget input::-ms-input-placeholder{
	color: #555555;
}
.search-widget input::placeholder{
	color: #555555;
}
.tagcloud .widget-title{
	padding-bottom: 18px;
	padding-top: 0px;
}
.tagcloud a{
	text-decoration: none;
	color: #000;
	border:1px solid #8bb5ca;
	padding:5px 15px;
	border-radius: 4px; 
	margin-right: 15px;
    line-height: 45px;

}

.yes-latest-post-widget .widget-title{
	text-align: left;
}
.widget .post-item{
	min-height: 100px;
	margin-bottom: 30px;
}
.widget .post-meta .category {
 	margin-top: 5px; 
 	margin-bottom: 0px; 
}
.widget .featured-image{
	float: left;
	margin-right: 15px;
	max-width: 100px;
}
.widget .post-meta li{
	list-style: none;
}
.widget .post-meta li a{
	text-decoration: none;
	font-style: italic;
	font-size: 14px;
	line-height: 26px;
	text-transform: uppercase;
}

.widget .date{
	font-size: 13px;
	line-height: 23px;
	text-transform: uppercase;
	font-style: italic;
	color: #a8a8a8;
}
.widget .categories li{
	list-style: none;
	padding: 5px 10px;
	transition: all .5s ease;
}

.widget .categories li a{
	text-decoration: none;
}

.widget .categories li a span::before{
	content: " (";
}
.widget .categories li a span::after{
	content: " )";
}
.widget .categories li  span{
	float: right;
}

/************** Sidebar Css Ends ****************/


/*=============================================*/
/*********** 6.0 - Blog Layout Css ************/
/******** 6.1 - Blog standard Page Css *******/
/*==========================================*/

.standard-layout{
	border-bottom: 1px solid #8bb5ca;
	margin-bottom: 60px;
}
.standard-layout .featured-image{
	margin-bottom: 55px;

}
.standard-layout .feature-image img{
	width: 100%;
}
.standard-layout .post-item .featured-image{
	margin-right: 0px;

}

/*********** Blog Standard Page Css Ends *************/


/*=============================================*/
/********** 6.2 - Blog Grid Page Css **********/
/*===========================================*/

.grid-two-col .col-lg-8,
.grid-two-col .col-md-8{
	padding: 0px;
} 
.grid-posts{
	border-bottom: 1px solid #8bb5ca;
	margin : 0px 0px 77px 0px;
}
.grid-posts .post-item .featured-image{
	margin-bottom: 56px;
	margin-right: 0px;
	width: 100%;
	position: relative;
}

/************* Blog Grid One Page Css Ends *************/

/*=============================================*/
/********** 6.3 - Blog List Page Css **********/
/*===========================================*/

.post-item .featured-image{
	float: left;
	margin-right: 30px;
	position: relative;
}
.list-posts{
	margin-bottom:77px;
	border-bottom: 1px solid #8bb5ca;
}



/*=============================================*/
/********** 6.4 - Interlaced Post Css **********/
/*===========================================*/

.interlaced-layout .interlaced-item{
	display: table;
    width: 100%;
    height: auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 45px;
    position: relative;
}

.interlaced-layout .interlaced-item .post-wrapper{
    height: 100%;
    width: 50%;
    display: table;
    background: #fff;
    padding: 30px;
}

.interlaced-layout .post-item{
	margin-bottom: 60px;
}

.interlaced-right .post-wrapper{
	float: right;
}
.border {
    border: 1px solid #ccc!important;
}


/*=============================================*/
/********** 6.5 - Overlaped Post Css **********/
/*===========================================*/
.overlap-layout .overlap-item{
	display: table;
    width: auto;
    height: auto;
    background-size: 420px 500px;
    background-repeat: no-repeat;
    background-position: left center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 45px 0px 45px 45px;
    position: relative;
}

.overlap-layout .overlap-item.overlap-left{
    background-position: right center;
    padding: 45px 45px 45px 0px;
}

.overlap-layout .overlap-item .post-wrapper{
    height: 100%;
    width: 51.6%;
    display: table;
    background: #fff;
    padding: 30px;
	-webkit-box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.3);
}

.overlap-layout .post-item{
	margin-bottom: 60px;
}

.overlap-right .post-wrapper{
	float: right;
}
.border {
    border: 1px solid #ccc!important;
    margin-bottom: 75px;
}

/************* Blog List One Page Css Ends ***************/


/*=============================================*/
/**************** 7.0 - Pages *****************/
/************ 7.1 - About Pages Css***********/
/*==========================================*/

.single-page{
	border-bottom: 1px solid #8bb5ca;
}
.about-full-width .single-page{
	border-bottom: none;
}
.page-title a{
	color: #000;
}

.single-page .page-title{
	text-align: center;
	padding-bottom: 53px;
}
.page-content{
	padding-bottom: 38px;
}
.page-content img{
	max-height: 100%;
	max-width: 100%;
}

.page-content p{
	margin-bottom: 18px;
}
.page-content h6{
	text-transform: capitalize;
	font-weight: bold;
	padding-bottom: 5px;
}
.page-content .align-center{
	text-align: center;
}
.page-content ul li{
	list-style: none;
}
.page-content ul li::before{
	font-family: FontAwesome;
    content: "\f111";
    color: #000;
    padding-right: 20px;
    font-size: 12px;
}

/************* About Pages Css Ends *************/


/*============================================*/
/********** 7.2 - Contact Pages Css **********/
/*==========================================*/

.contact-full-width .single-page{
	border-bottom: none;
}
.single-page .half-width{
	padding-bottom: 30px;
}
form{
	margin-bottom: 100px;
}
.single-page .half-width input[type="text"]{
	height: 40px;
	width: 47.6%;
	margin-right: 30px;
	padding-left: 15px;
	border:1px solid #8bb5ca;
	border-radius: 5px;
}
.single-page .half-width input[type="email"]{
	height: 40px;
	width: 47.6%;
	padding-left: 15px;
	border:1px solid #8bb5ca;
	border-radius: 5px;
}
.single-page .full-width input[type="text"]{
	width: 100%;
	height: 40px;
	padding-left: 15px;
	margin-bottom: 30px;
	border:1px solid #8bb5ca;
	border-radius: 5px;
}
.single-page .full-width textarea{
	width: 100%;
	height: 100px;
	padding: 15px 0px 0px 15px;
	border:1px solid #8bb5ca;
	border-radius: 5px;
}
.single-page .half-width::-webkit-input-placeholder{
	color: #555555;
}
.single-page .half-width::-webkit-input-placeholder{
	color: #555555;
}
.single-page .half-width:-ms-input-placeholder{
	color: #555555;
}
.single-page .half-width::-ms-input-placeholder{
	color: #555555;
}
.single-page .half-width::placeholder{
	color: #555555;
}

/************* Contact Pages Css Ends ***************/


/*=============================================*/
/***** 7.3 - Contact Full Width Page Css ******/
/*===========================================*/

.single-page .full-width-contact-form .half-width input[type="text"]{
	height: 40px;
	width: 48.5%;
	margin-right: 30px;
	padding-left: 15px;
	border:1px solid #8bb5ca;
	border-radius: 5px;
}
.single-page .full-width-contact-form .half-width input[type="email"]{
	height: 40px;
	width: 48.4%;
	padding-left: 15px;
	border:1px solid #8bb5ca;
	border-radius: 5px;
}

/************* Contact Full Width Page Css Ends *************/

/*=============================================*/
/************* 8.0 - Single Post **************/
/***** 8.1 - Single Blog Post Pages Css ******/
/*==========================================*/

.single-post-content{
	padding-top: 0px;
}
.post-content{
	padding-bottom: 25px;
}
.single-post-content .post-content img{
	max-width: 100%;
	margin-bottom: 58px;
}
.post-content .post-meta h6{
	font-style: italic;
	text-transform: uppercase;
	font-weight: normal;
}
.post-content p{
	margin-bottom: 18px;
}
.post-content h6{
	text-transform: capitalize;
	font-weight: bold;
	padding-bottom: 5px;
}
.post-content .align-center{
	text-align: center;
}
.post-content .social-icon{
	text-align: center;
	padding-bottom: 25px;
	border-bottom: 1px solid #8bb5ca;
}
.author{
	padding-top: 75px;
	padding-bottom: 15px; 
	border-bottom: 1px solid #8bb5ca;
}
.author img{
	float: left;
	margin-right: 30px;
}
.author-name a{
	color: #000;
}

.author-name{
	padding-bottom: 16px;
}
.author-bio{
	padding-bottom: 31px;
}
.comments{
	padding-top: 95px;
}
.comment-title{
	text-align: center;
	color: #8bb5ca;
	padding-bottom: 55px;
}
.comments .user{
	padding-bottom: 60px;
}
.user img{
	float: left;
	margin-right: 30px;
}
.user-name{
	padding-bottom: 20px;
}
.user-name a{
	color: #000;
}

.user-comment{
	padding-bottom: 9px;
}
.reply a{
	text-transform: uppercase;
}
.user > .user{
	padding-left: 80px;
	margin-top: 30px;
	padding-bottom: 0px;
}
.leave-comment{
	text-transform: uppercase;
	color: #8bb5ca;
	font-size: 12px;
	padding-bottom: 20px;
}
.single-post-content .half-width{
	padding-bottom: 30px;
}
.single-post-content .half-width input[type="text"]{
	height: 40px;
	width: 47.6%;
	border:1px solid #8bb5ca;
	border-radius: 5px;
	padding-left: 15px;
	margin-right: 30px;
}
.single-post-content .half-width input[type="email"]{
	height: 40px;
	width: 47.6%;
	border:1px solid #8bb5ca;
	border-radius: 5px;
	padding-left: 15px;
}
.single-post-content .full-width textarea{
	height: 120px;
	width: 100%;
	border:1px solid #8bb5ca;
	border-radius: 5px;
	padding: 15px 0px 0px 15px;
}
.submit input[type="submit"]{
	float: right;
	padding: 10px 0px;
	cursor: pointer;
	color: #8bb5ca;
	text-transform: uppercase;
	background: none;
	border:none;
	margin-top: 27px;		
}
.single-post-content .half-width::-webkit-input-placeholder{
	color: #555555;
}
.single-post-content .half-width:-ms-input-placeholder{
	color: #555555;
}
.single-post-content .half-width::-ms-input-placeholder{
	color: #555555;
}
.single-post-content .half-width::placeholder{
	color: #555555;
}
/****************** Single Blog Post Pages Css Ends ******************/


/*==================================================================*/
/************ 8.2 - Single Blog Post Full Width Page Css ***********/
/*================================================================*/

.no-sidebar-form .half-width input[type="text"]{
	height: 40px;
	width: 48.5%;
	border:1px solid #8bb5ca;
	border-radius: 5px;
	padding-left: 15px;
	margin-right: 30px;
}
.no-sidebar-form .half-width input[type="email"]{
	height: 40px;
	width: 48.4%;
	border:1px solid #8bb5ca;
	border-radius: 5px;
	padding-left: 15px;
}

/************ Single Blog Post Full Width Css Ends ***********/


/*============================================*/
/**************** 9.0 - Footer ***************/
/*********** 9.1 - Top Footer Css ***********/
/*=========================================*/

#footer-top{
	background-color: #f6f6f6;
	padding: 80px 0px;
}
.footer-top-content{
	padding: 10px 0px 0px 0px;
}
.icon{
	text-align: center;
	line-height: 22px;
	padding: 7px 0px;
}
.location-detail{
	text-align: center;
	text-transform: uppercase;
}
.phone{
	text-align: center;
}
.mail{
	text-align: center;
}
.icon{
	font-size: 24px;
	line-height: 22px;
}

/************* Top Footer Css Ends *************/


/*============================================*/
/************ 9.2 - Copyright Css ************/
/*==========================================*/

.copyright{
	text-align: center;
	padding: 0 0 7px 0px;
}
#footer{
	padding: 22px 0px 0px 0px;
}
.copyright a{
	text-decoration: none;
}

/************* Footer Css Ends ************/


/*======================================*/
/********** 10.0 - Hover Css ***********/
/*====================================*/

a:hover{
	text-decoration: none;
	color: #8bb5ca;
}
.navbar .navbar-nav >li:hover .dropdown-menu{
	display: block;
}
.dropdown-menu li a:hover{
	color: #ffffff;
	background: #8bb5ca;
}
.navbar-light .navbar-nav .nav-link:hover{
    color: #ffffff;
}
.navbar .navbar-nav >li .dropdown-menu >li:hover .dropdown-menu{
	display:block;
	left: 100%;
	top: 0px;
	right: 0px;
	padding: 0px;
}
.post-title a:hover{
	color: #8bb5ca;
}
.page-number li a:hover{
	background: #8bb5ca;
	padding: 9px 14px;
}
.social-icon a:hover i{
	color: #8bb5ca;
}
.tagcloud a:hover{
	color: #ffffff;
	background: #8bb5ca;
}
.widget .post-meta li a:hover{
	color: #8bb5ca;
}
.widget .categories li:hover{
	background: #8bb5ca;
}
.widget .categories li:hover a{
	color: #ffffff;
}
.page-title a:hover{
	color: #8bb5ca;
}
.author-name a:hover{
	color: #8bb5ca;
}
.user-name a:hover{
	color: #8bb5ca;
}

/*********** Hovers Items Css Ends ***************/


